Disable 2FA
DELETE
/api/v1/auth/2fa
const url = 'https://api.totalview.energy/api/v1/auth/2fa';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.totalview.energy/api/v1/auth/2fa \ --header 'Authorization: Bearer <token>'Disable 2FA for the current user. Blocked if admin or customer requires it.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful Response
Media type application/json
Example generated
example